<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script>
		/*Создайте объект криптокошилек. В кошельке должно хранится имя владельца, несколько валют Bitcoin, Ethereum, Stellar и в каждой валюте дополнительно есть имя валюты, логотип, несколько монет и курс на сегодняшний день. Также в объекте кошелек есть метод при вызове которого он принимает имя валюты и выводит на страницу информацию. "Добрый день, ... ! На вашем балансе (Название валюты и логотип) осталось N монет, если вы сегодня продадите их то, получите ...грн. Вывод на страницу должен быть касиво формлен с использованием css и html*/

		const criptoPurse = {
			ownerName: Maksym,
			currency1: {
				name: "Bitcoin",
				logo: "",
				howMany: 0,
				currencyExchange: "Don't know"}
			currency2: {
				name: "Ethereum",
				logo: "",
				howMany: 0,
				currencyExchange: "Don't know"}
			currency3: {
				name: "Stellar",
				logo: "",
				howMany: 0,
				currencyExchange: "Don't know"}
		}

		const purse = {}
	</script>
</body>
</html>